<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_gvFc0M_hEeyFpaCeFJ0kjA" id="_gvDnoM_hEeyFpaCeFJ0kjA" label="HTMLScrapingTools" version="0.1" statusCode="" item="_gvFc0s_hEeyFpaCeFJ0kjA" displayName="HTMLScrapingTools">
    <author href="../../../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_gvH5EM_hEeyFpaCeFJ0kjA" key="created_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_gvH5Ec_hEeyFpaCeFJ0kjA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_gvIgIM_hEeyFpaCeFJ0kjA" key="created_date" value="2022-05-09T23:46:41.313+0100"/>
    <additionalProperties xmi:id="_gvIgIc_hEeyFpaCeFJ0kjA" key="modified_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_gvJHMM_hEeyFpaCeFJ0kjA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_gvJHMc_hEeyFpaCeFJ0kjA" key="modified_date" value="2022-05-20T01:15:53.810+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_gvFc0c_hEeyFpaCeFJ0kjA" path="HTMLScrapingTools"/>
  <TalendProperties:RoutineItem xmi:id="_gvFc0s_hEeyFpaCeFJ0kjA" property="_gvFc0M_hEeyFpaCeFJ0kjA" state="_gvFc0c_hEeyFpaCeFJ0kjA">
    <content href="HTMLScrapingTools_0.1.item#/"/>
    <imports xmi:id="_ogAw4OK6Ee6G3aCDruBjrg" mODULE="jsoup-1.15.1.jar" nAME="HTMLScrapingTools" rEQUIRED="true" MVN="mvn:org.jsoup/jsoup/1.15.1/jar"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
